/* SELECTORES BÁSICOS */

/* 1. Selector de tipo */

html {
  font-family: sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

body {

}

/* 2. Selector de ID */

/* 3. Selector de clase */

/* 4. Selector de atributo */

/* 5. Selector universal */



/* SELECTORES AVANZADOS */

/* 1. Combinador de descendientes */

/* 2. Combinador de hermanos adyacentes */

/* 3. Combinador general de hermanos */

/* 4. Combinador de hijos */



/* PSEUDO-CLASES */



/* PSEUDO-ELEMENTOS */


